{
  "id": 3357183,
  "name": "The People of the State of Illinois, defendant in error, v. Seymour Stedman et al., plaintiffs in error",
  "name_abbreviation": "People v. Stedman",
  "decision_date": "1935-03-11",
  "docket_number": "Gen. No. 37,210",
  "first_page": "630",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 426,
    "ocr_confidence": 0.503,
    "sha256": "4ced87b9ec32ca14be562f0eb991f60fde4788855915bea1a06eb11b47491abc",
    "simhash": "1:fc69083bf0eedffb",
    "word_count": 70
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Seymour Stedman et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hatchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hatchett"
      }
    ],
    "attorneys": [
      "A. C. Lewis and E. S. Feinstein, for plaintiffs in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, J. Albert Woll and Henry B. Seyfarth, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Seymour Stedman et al., plaintiffs in error.\nGen. No. 37,210.\nOpinion filed March 11, 1935.\nA. C. Lewis and E. S. Feinstein, for plaintiffs in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, J. Albert Woll and Henry B. Seyfarth, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0630-04",
  "first_page_order": 664,
  "last_page_order": 665
}
